<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns2:sourceDataSet ns3:epd-version="1.2" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Process ../../schemas/ILCD_SourceDataSet.xsd" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:ns2="http://lca.jrc.it/ILCD/Source" xmlns:ns3="http://www.indata.network/EPD/2019" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <ns2:sourceInformation>
        <ns2:dataSetInformation>
            <common:UUID>c6f31393-4b3f-4246-b443-ea1b870b57ca</common:UUID>
            <common:shortName xml:lang="en">null.pdf</common:shortName>
            <ns2:referenceToDigitalFile uri="EPDCN-PCR-202204.pdf"/>
        </ns2:dataSetInformation>
    </ns2:sourceInformation>
    <ns2:administrativeInformation>
        <ns2:dataEntryBy>
            <common:timeStamp>2026-03-31T11:14:04.922+08:00</common:timeStamp>
        </ns2:dataEntryBy>
        <ns2:publicationAndOwnership>
            <common:dataSetVersion>00.01.000</common:dataSetVersion>
        </ns2:publicationAndOwnership>
    </ns2:administrativeInformation>
</ns2:sourceDataSet>
